@font-face {
    font-family: 'AvantGarde';
    src: url('../avgardm.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*, ul#left_menu {
	padding: 0px;
	margin: 0px;
}

body {
   background: #eaeaea;
	font-size: 80%;
   padding: 15px 0;
}
body {
	font-family: Arial, Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: AvantGarde, Arial, Verdana, sans-serif;
}

body, ol#attached_news a, ul#footer a, p#notice a {
	color: #949494;
}
a:hover {
	text-decoration: underline;
}
a, ol#attached_news a:hover, ul#footer a:hover, p#notice a:hover {
	color: #292929;
	text-decoration: none;
}
p#skip {
	position: absolute;
	left: -10000px;
}

a {
	text-decoration: none;
}
a img {
	border: none;
}

ul {
	margin-left: 20px;
}
ul.menu {
	list-style-type: none;
	margin: 0;
}
ul.menu li {
	display: inline;
	border-right: solid 1px #e5e5e5;
	padding: 0 10px 0 5px;
}
ul.menu li.last {
	border-right: none;
}

h1 {
   font-size: large;
}
h2 {
   font-size: 110%;
}
h2 a {
   text-decoration: none;
}
h3 {
   font-size: small;
}
h1, h2, h3, h4, h5, p {
	margin-bottom: 10px;
}
hr {
	background-color: #ddedf5;
	height: 2px;
	border: none;
}

div#wrap {
   background: #fff;
   overflow: hidden;
   position: relative;
   height: 1%;
   width: 775px;
	margin: 0 auto;
   padding: 0 15px 10px 15px;
}

#content h1,
#content h2,
h1#banner,
ol#attached_news li a
{
	text-transform: lowercase;
}

input.inputtext,
input.inputtextinline,
textarea.inputtextarea,
select {
   border: solid 1px #b3b3b3;
   margin: 0;
   font-size: small;
   padding: 3px 3px;
   font-family: Arial, Verdana, sans-serif;
   width: 350px;
}
#content select {
	width: auto;
}

input.inputtextinline {
	width: 80px;
	padding: 4px;
}
input.inputsubmit {
	border: solid 1px #badbeb;
	background-color: #74b7d6;
	color: #fff;
	font-size: x-small;
	padding: 2px 10px;
}
input.inputsubmit:hover {
	color: #000;
	background-color: #d8eaf1;
}
select {
	width: 360px;
}
select.inline {
	width: 80px;
}

div.formSection {
   margin-left: -20px;
   overflow: hidden;
   height: 1%;
}

div.formSection textarea.inputtextarea {
   width: 350px;
   margin-bottom: 10px;
}
div.formRow {
   clear: both;
   padding-top: 10px;
   height: 1%;
}
div.formRow span.formLabel {
   width: 100px;
   float: left;
   text-align: right;
   margin-right: 15px;
   padding-top: 5px;
}
div.formRow span.formInput {
   float: left;
   text-align: left;
}
div.formSectionB {
   text-align: left;
   padding: 0px 0px 0px 114px;
   clear: both;
}

form.search,
form.search * {
   display: block;
   float: left;
   font-family: AvantGarde, Arial, Verdana, sans-serif;
   font-size: small;
}
form.search fieldset {
   border: none;
}
form.search input.inputtext {
	width: 150px;
	margin: 0 0 0 10px;
   color: #000;
   background: #eaeaea;
   border: none;
   font-family: AvantGarde, Arial, Verdana, sans-serif;
}
form.search label {
   padding-right: 10px;
}
form.search input.inputtext {
   margin: -5px 0 0 0;
}

#signin label,
#signin input {
	display: block;
}
#signin input {
	margin-bottom: 5px;
}
#signin input#remember {
	float: left;
	margin-right: 10px;
}
#signin input.inputsubmit {
	clear: left;
	margin-top: 10px;
}

#contactform input.inputtext,
#contactform textarea.inputtextarea,
form#emailAFriend fieldset input {
	background-color: #d8eaf1;
	border-color: #b3b3b3 #fff #f5f9fb #999;
}
#contactform input.inputsubmit {
	font-size: small;
	padding: 5px 20px;
   margin-left: 110px;
}
#contactform label {
   display: block;
   float: left;
   clear: left;
   text-align: right;
   width: 100px;
   padding-right: 10px;
}

ul#login {
	float: left;
	clear: both;
   margin: 10px 0 0 3px;
   color: #737373;
}

ul#top {
	margin: 10px 5px 10px 0px;
   padding-top: 5px;
   font-size: 85%;
   overflow: hidden;
   height: 1%;
}

ul#social {
	position: relative;
	margin: 10px 0px 10px 0px;
	padding-top: 0;
	overflow: hidden;
	height: 1%;
	top: -33px;
	left: 350px;
}

ul#social li {
	display: block;
	float: left;
	margin-right: 3px;
}

ul#top li {
	border-color: #b4b5b7;
	border-width: 1px;
   display: block;
   float: left;
   padding: 2px;
   padding-left: 10px;
   padding-right: 10px;
}

ul#top li.first {
    padding-left: 5px;
}

ul#top a {
   display: block;
   font-size: small;
   font-family: AvantGarde, Arial, Verdana, sans-serif;
}
ul#top a,
ul#top label {
	color: #9c9d9f;
}

ul#header {
	background: url('../images/header.gif') bottom repeat-x;
	padding: 40px 80px 47px 5px;
        margin-bottom: 4px;
	position: relative;
	z-index: 30;
        font-size: 120%;
        font-family: 'AvantGarde', Arial, sans-serif;
}
ul#header li {
	border-color: #fff;
	float: left;
	border-right: none;
	border-left: solid 1px #ababac;
	padding-left: 10px;
   color: #58585a;
}
ul#header ul li {
	padding-left: 5px;
}
ul#header li.first {
	border: none;
	padding-left: 5px;
}
ul#header li ul li {
	float: none;
	border: none;
}
ul#header li a {
   font-weight: bold;
   font-size: 90%;
}
ul#header li a img {
   vertical-align: middle;
}
ul#header ul li a {
	color: #fff;
   font-weight: normal;
}
ul#header a:hover {
	text-decoration: none;
	color: #4d4d4d;
}
ul#header ul a:hover {
	color: #000;
}
ul#header ul li a:hover {
   color: #fff;
}
ul.dropDown li.dropDown ul {
   text-align: left;
   position: absolute;
   float: left;
   left: -10000em;
   height: auto;
   z-index: 5;
   padding-top: 5px;
   margin-left: -2px;
}
ul.dropDown ul,
ul.dropDown ul ul {
	margin: 0;
}
ul.dropDown li.dropDown ul ul li a:hover {
	background: #fff;
}
ul.dropDown li.dropDown ul li {
   display: block;
   height: auto;
   border: none;
}
ul.dropDown li.dropDown ul li,
ul.dropDown li.dropDown ul li a {
   margin: 0;
}
ul.dropDown li.dropDown ul li a {
   display: block;
   border: 0;
   border-top: dashed 1px #797979;
   background: #4d4d4d;
   font-style: normal;
   padding: 3px 5px 3px 10px;
}
ul#header li.dropDown ul li a {
   font-size: 85%;
}
ul.dropDown li.dropDown ul li a:hover {
   background: #949494;
}
ul.dropDown li.dropDown:hover ul,
ul.dropDown li.dropDownIE ul {
   left: auto;
   background-position: 0 0;
}
.dropDown li ul a {
   border: 0;
}
ul.dropDown li ul ul {
	margin: 0;
}
ul.dropDown ul {
	border: 0;
}
li.dropDown li {
	width: 14.5em;
}

#caronlogo {
    position: absolute;
   right: 13px;
   z-index: 35;
}

div#banner {
	width: 100%;
        max-height: 255px;
        overflow: hidden;
        padding-bottom: 5px;
}

div#banner img {
    padding-bottom: 5px;
}

h1#banner {
	color: #fff;
	font-size: 2.2em;
	text-align: left;
	padding-left: 15px;
	width: 180px;
	position: absolute;
	z-index: 1;
	height: auto;
	bottom: 5px;
	
}
img#subtitle {
   position: absolute;
   margin-left: -226px;
   width: 221px;
   height: 254px;
   padding: 0;
}

div#main {
	width: 540px;
	float: right;
	position: relative;
	overflow: hidden;
	height: 1%;
}
div#main h3 {
	border-bottom: solid 2px #bbdef2;
	margin-bottom: 5px;
	color: #99ceec;
	font-size: medium;
}
div#content {
	padding: 25px 20px 20px 20px;
   font-size: 85%;
}
div#content a.highlighted img{
	vertical-align: middle;
}
div#content a.highlighted:hover {
	text-decoration: none;
}
h1#banner,
div#content h1,
div#content h2,
div#main h3,
div#content h4,
div#content h5 {
	font-weight: normal;
	letter-spacing: -1.5px;
}
div#main h3 {
	letter-spacing: normal;
}
div#content h1,
div#content h2 {
	font-size: xx-large;
}

.heading-color {
    background-color: #fff;
    color: #0072ab;
}

.invert-color {
    color: #fff;
    background-color: #0072ab;    
}

.menu-color {
    background-color: #d6ebf7;
    color: #0072ab;
}

div#content h1 {
	color: #0072ab;
}
body.home div#content h1 {
	color: #77bee6;
}
div#content h2 {
	color: #618dac;
	margin-bottom: 10px;
}
div#content img {
   margin-bottom: 15px;
}
div#content p {
	margin-top: 10px;
}
div#content ul {
	list-style-type: square;
	margin: 2px 0px 10px 15px;
}
div#content h4,
div#content h5 {
	font-size: xx-large;
	margin-bottom: 0;
	text-transform: lowercase;
	color: #77BEE6;
	line-height: 0.9;
}
div#content h5 {
	margin-bottom: 15px;
	color: #D6EBF7;
}

ul#left_menu {
	width: 221px;
}

p#left {
   padding: 20px 35px 15px 20px;
   width: 166px;
   background: #bbdef2;
   color: #0072ab;
   min-height: 219px;
}

ul#left_menu {
   margin-bottom: 5px;
}
div#left,
ul#left_menu,
ol#attached_content {
	clear: left;
}
ul#left_menu li,
ul#left_menu a,
ol#attached_content li,
ol#attached_content li a {
	display: block;
}
ul#left_menu li,
ol#attached_contents li {
	margin-bottom: 2px;
}
ul#left_menu a{
	line-height: 1.5;
	background-color: #d6ebf7;
	color: #0072ab;
        padding: 10px 20px;
        font-family: 'AvantGarde', Arial, sans-serif;
        font-size: 120%;
}
body ul#left_menu a:hover {
	color: #4d4d4d;
	text-decoration: none;
}
ul#left_menu li.active a {
	font-weight: bold;
}

span.left_pane {
   display: block;
}

.att_content {
   list-style-type: none;
   padding: 0;
   margin: 0;
}
.att_content li,
ol#attached_content li,
span.left_pane {
   padding: 20px 15px 15px 20px;
	width: 186px;
	color: #497c9f;
	background-color: #b9dbe7;
	margin-bottom: 5px;
   line-height: 1.4em;
   background: #bbdef2;
   color: #2e8dbc;
}
.att_content li li,
ol#attached_content li li {
	padding: 0;
        margin-left: -10px;
}
ol#attached_content li,
span.left_pane {
   min-height: 223px;
}

ol#attached_news {
	overflow: hidden;
	height: 1%;
	padding: 0;
	width: 600px;
	margin: 0px 0 50px 0;
   font-size: 90%;
}
ol#attached_news li {
	background: url('../images/li.png') bottom right no-repeat;
	float: left;
	width: 162px;
	margin-right: 12px;
	border: none;
	list-style-type: none;
	height: 22em;
   padding: 0 10px 5px 0;
}
div#main.brands {
   width: 549px;
}
div.brands ol#attached_news li {
   margin-bottom: 30px;
}
ol#attached_news li img {
   padding: 0 6px 15px 6px;
   background: #fff;
}
div.brands ol#attached_news li img {
   padding: 0;
}
div.brands ol#attached_news li img.header {
   padding-bottom: 5px;
}
ol#attached_news li h2 {
   height: 30px;
   overflow: hidden;
   font-size: 95%;
	margin-bottom: 0px;
}
ol#attached_news li h4 {
	white-space: nowrap;
	font-size: 90%;
}
ol#attached_news li div {
	font-size: 85%;
}
ol#attached_news h4 {
	font-size: 110%;
	font-weight: normal;
	text-align: center;
}

.links {
	padding: 0 0 10px 0px;
	font-size: 85%;
}
ul#links {
   overflow: hidden;
   height: 1%;
}
ul#links li {
   display: block;
   float: left;
   padding: 5px 10px 5px 10px;
}

ul#links li a {
   color: #c4c6c6;
   font-weight: bold;
   display: block;
   
   height: 14px;
   font-family: AvantGarde, Arial, Verdana, sans-serif;
    font-weight: normal;
}
p#notice {
	clear: both;
	float: left;
}
ul#footer {
	float: right;
	clear: right;
	display: block;
   margin-right: -10px;
   position: relative;
   top: 22px;
   overflow: hidden;
   height: 1%;
}
ul#footer li {
   padding: 0;
   height: 36px;
   display: block;
   float: left;
   clear: none;
}
ul#footer a {
   display: block;
   width: 66px;
   height: 36px;
   text-indent: -1000px;
   background-position: top left;
}
ul#footer a:hover {
   background-position: bottom left;
}
ul#footer a#brilliance {
   background-image: url('../images/f_brilliance.png');
}
ul#footer a#venetian {
   background-image: url('../images/f_venetian.png');
}
ul#footer a#micro-defense {
   background-image: url('../images/f_micro.png');
}
ul#footer a#grip {
   background-image: url('../images/f_grip.png');
}
ul#footer a#hydro {
   background-image: url('../images/f_hydro.png');
}
ul#footer a#bump {
   background-image: url('../images/f_bump.png');
}
ul#footer a#spa {
   background-image: url('../images/f_spa.png');
}
ul#footer a#disposables {
   background-image: url('../images/f_disposable.png');
}
ul#links {
   clear: both;
}

body.orange div#banner {
	border-color: #fd993e;
}
body.orange #content h1,
body.orange #left_menu a,
body.orange p#left,
body.orange ol#attached_content,
body.orange div#p_wrap h3{
	color: #fe7f1d;
}
body.orange #left_menu a,
body.orange p#leftm
body.orange ol#attached_content,
body.orange span.left_pane {
	background-color: #fed6b2;
}
ul#header li.orange ul a:hover {
	background-color: #fd993e;
}
body.orange ol#attached_news li {
	background: url('../images/li_orange.png') bottom no-repeat;
}
body.orange div.p_news_content {
   background-color: #fcf2e8;
}
body.orange div#content h4 {
	color: #FD993E;
}
body.orange div#content h5 {
	color: #FED6B2;
}
body.pink div#banner {
	border-color: #f54fa6;
}
body.pink #content h1,
body.pink #left_menu a,
body.pink p#left,
body.pink ol#attached_content li,
body.pink div#p_wrap h3 {
	color: #f0037f;
}
body.pink #left_menu a,
body.pink p#left,
body.pink ol#attached_content li,
body.pink span.left_pane {
	background-color: #f7b6cd;
}
ul#header li.pink ul a:hover {
	background-color: #f54fa6;
}
body.pink ol#attached_news li {
	background: url('../images/li_pink.png') bottom no-repeat;
}
body.pink div.p_news_content {
   background-color: #f7e4ea;
}
body.pink div#content h4 {
	color: #F54FA6;
}
body.pink div#content h5 {
	color: #FAA7D2;
}
body.purple div#banner {
	border-color: #9983be;
}
body.purple #content h1,
body.purple #left_menu a,
body.purple p#left,
body.purple ol#attached_content li,
body.purple div#p_wrap h3 {
	color: #5f4993;
}
body.purple #left_menu a,
body.purple p#left,
body.purple ol#attached_content li,
body.purple span.left_pane {
	background-color: #cfc8de;
}
ul#header li.purple ul a:hover {
	background-color: #9983be;
}
body.purple ol#attached_news li {
	background: url('../images/li_purple.png') bottom no-repeat;
}
body.purple div.p_news_content {
   background-color: #f3f1ff;
}
body.purple div#content h4 {
	color: #9983BE;
}
body.purple div#content h5 {
	color: #CFC8DE;
}
body.tan div#banner {
	border-color: #dfa858;
}
body.tan #content h1,
body.tan #left_menu a,
body.tan p#left,
body.tan ol#attached_content li,
body.tan div#p_wrap h3 {
	color: #b27e3d;
}
body.tan #left_menu a,
body.tan p#left,
body.tan ol#attached_content li,
body.tan span.left_pane {
	background-color: #efd3ab;
}
ul#header li.tan ul a:hover {
	background-color: #dfa858;
}
body.tan ol#attached_news li {
	background: url('../images/li_tan.png') bottom no-repeat;
}
body.tan div.p_news_content {
   background-color: #ffefc5;
}
body.tan div#content h4 {
	color: #DFA858;
}
body.tan div#content h5 {
	color: #EFD3AB;
}
body.brown div#banner {
	border-color: #b8a988;
}
body.brown #content h1,
body.brown #left_menu a,
body.brown p#left,
body.brown ol#attached_content li,
body.brown div#p_wrap h3 {
	color: #ac9d78;
}
body.brown #left_menu a,
body.brown p#left,
body.brown ol#attached_content li,
body.brown span.left_pane {
	background-color: #dbd4c3;
}
ul#header li.brown ul a:hover {
	background-color: #b8a988;
}
body.brown ol#attached_news li {
	background: url('../images/li_brown.png') bottom no-repeat;
}
body.brown div.p_news_content {
   background-color: #dbd4c3;
}
body.brown div#content h4 {
	color: #b8a988;
}
body.brown div#content h5 {
	color: #dbd4c3;
}
body.grey div#banner {
	border-color: #939598;
}
body.grey #content h1,
body.grey #left_menu a,
body.grey p#left,
body.grey ol#attached_content li,
body.grey div#p_wrap h3 {
	color: #67686b;
}
body.grey #left_menu a,
body.grey p#left,
body.grey ol#attached_content li,
body.grey span.left_pane {
	background-color: #c9cacb;
}
ul#header li.grey ul a:hover {
	background-color: #939598;
}
body.grey ol#attached_news li {
	background: url('../images/li_grey.png') bottom no-repeat;
}
body.grey div.p_news_content {
   background-color: #ebecee;
}
body.grey div#content h4 {
	color: #939598;
}
body.grey div#content h5 {
	color: #c9cacb;
}


/* GREEN */
body.green .menu-color {
    color: #abbb6a;
    background-color: #f0f4df;
}
body.green .invert-color {
    background-color: #abbb6a;
    color: #fff;
}

body.green #content h1,
body.green #left_menu a,
body.green p#left,
body.green ol#attached_content li,
body.green div#p_wrap h3,
ul#header li.green ul a:hover,
body.green div.p_news_content,
body.green div#content h4, 
body.green div#content h5
{
    color: #abbb6a;
}
body.green #left_menu a,
body.green p#left,
body.green ol#attached_content li,
body.green span.left_pane {
	background-color: #f0f4df;
}
body.green ol#attached_news li {
	background: url('../images/li_green.png') bottom no-repeat;
}

body.green #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_green.png") no-repeat #f0f4df;
}
body.green #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_green.png") no-repeat #f0f4df;
}
/* END GREEN */

/* DARK GREEN */
body.dark_green .menu-color {
    color: #a0ce69;
    background-color: #e8f2db;
}
body.dark_green .invert-color {
    background-color: #a0ce69;
    color: #fff;
}

body.dark_green #content h1,
body.dark_green #left_menu a,
body.dark_green p#left,
body.dark_green ol#attached_content li,
body.dark_green div#p_wrap h3,
ul#header li.dark_green ul a:hover,
body.dark_green div.p_news_content,
body.dark_green div#content h4, 
body.dark_green div#content h5
{
    color: #a0ce69;
}
body.dark_green #left_menu a,
body.dark_green p#left,
body.dark_green ol#attached_content li,
body.dark_green span.left_pane {
	background-color: #e8f2db;
}
body.dark_green ol#attached_news li {
	background: url('../images/li_micro.png') bottom no-repeat;
}
body.dark_green #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_dark_green.png") no-repeat #e8f2db;
}
/* END DARK GREEN */

/* AQUA */
body.aqua .menu-color {
    color: #67bae8;
    background-color: #dbeef8;
}
body.aqua .invert-color {
    background-color: #67bae8;
    color: #fff;
}

body.aqua #content h1,
body.aqua #left_menu a,
body.aqua p#left,
body.aqua ol#attached_content li,
body.aqua div#p_wrap h3,
ul#header li.aqua ul a:hover,
body.aqua div.p_news_content,
body.aqua div#content h4, 
body.aqua div#content h5
{
    color: #67bae8;
}
body.aqua #left_menu a,
body.aqua p#left,
body.aqua ol#attached_content li,
body.aqua span.left_pane {
	background-color: #dbeef8;
}
body.aqua ol#attached_news li {
	background: url('../images/li_aqua.png') bottom no-repeat;
}
body.aqua #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_aqua.png") no-repeat #dbeef8;
}
/* END AQUA */

/* GREY */
body.grey .menu-color {
    color: #58595A;
    background-color: #d5d7d8;
}
body.grey .invert-color {
    background-color: #58595A;
    color: #fff;
}

body.grey #content h1,
body.grey #left_menu a,
body.grey p#left,
body.grey ol#attached_content li,
body.grey div#p_wrap h3,
ul#header li.grey ul a:hover,
body.grey div.p_news_content,
body.grey div#content h4, 
body.grey div#content h5
{
    color: #58595A ;
}
body.grey #left_menu a,
body.grey p#left,
body.grey ol#attached_content li,
body.grey span.left_pane {
	background-color: #d5d7d8;
}
body.grey ol#attached_news li {
	background: url('../images/li_grey.png') bottom no-repeat;
}
body.grey #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_grey.png") no-repeat #d5d7d8;
}
/* END GREY */

/* ORANGE */
body.orange .menu-color {
    color: #f58445;
    background-color: #fee0d0;
}
body.orange .invert-color {
    background-color: #f58445;
    color: #fff;
}

body.orange #content h1,
body.orange #left_menu a,
body.orange p#left,
body.orange ol#attached_content li,
body.orange div#p_wrap h3,
ul#header li.orange ul a:hover,
body.orange div.p_news_content,
body.orange div#content h4, 
body.orange div#content h5
{
    color: #f58445;
}
body.orange #left_menu a,
body.orange p#left,
body.orange ol#attached_content li,
body.orange span.left_pane {
	background-color: #fee0d0;
}
body.orange ol#attached_news li {
	background: url('../images/li_orange.png') bottom no-repeat;
}
body.orange #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_orange.png") no-repeat #fee0d0;
}
/* END ORANGE */

/* PINK */
body.pink .menu-color {
    color: #8e5894;
    background-color: #ddcddf;
}
body.pink .invert-color {
    background-color: #8e5894;
    color: #fff;
}

body.pink #content h1,
body.pink #left_menu a,
body.pink p#left,
body.pink ol#attached_content li,
body.pink div#main h3,
body.pink div#main h2,
body.pink div#p_wrap h3,
ul#header li.pink ul a:hover,
body.pink div.p_news_content,
body.pink div#content h4, 
body.pink div#content h5
{
    color: #8e5894;
}
body.pink #left_menu a,
body.pink p#left,
body.pink ol#attached_content li,
body.pink span.left_pane {
	background-color: #ddcddf;
}
body.pink div#main h3 {
    border-bottom-color: #8e5894;
}
body.pink ol#attached_news li {
	background: url('../images/li_pink.png') bottom no-repeat;
}
body.pink #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_pink.png") no-repeat #ddcddf;
}
/* END PINK */

/* PURPLE */
body.purple .menu-color {
    color: #8e5894;
    background-color: #ddcddf;
}
body.purple .invert-color {
    background-color: #8e5894;
    color: #fff;
}

body.purple #content h1,
body.purple #content h2,
body.purple #left_menu a,
body.purple p#left,
body.purple ol#attached_content li,
body.purple div#main h3,
body.purple div#p_wrap h3,
ul#header li.purple ul a:hover,
body.purple div.p_news_content,
body.purple div#content h4, 
body.purple div#content h5
{
    color: #8e5894;
}
body.purple #left_menu a,
body.purple p#left,
body.purple ol#attached_content li,
body.purple span.left_pane {
	background-color: #ddcddf;
}
body.purple div#main h3 {
    border-bottom-color: #8e5894;
}
body.purple #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_purple.png") no-repeat #ddcddf;
}
/* END PURPLE */

/* YELLOW */
body.yellow .menu-color {
    color: #dbaf4b;
    background-color: #fcf5e1;
}
body.yellow .invert-color {
    background-color: #dbaf4b;
    color: #fff;
}

body.yellow #content h1,
body.yellow #left_menu a,
body.yellow p#left,
body.yellow ol#attached_content li,
body.yellow div#p_wrap h3,
ul#header li.yellow ul a:hover,
body.yellow div.p_news_content,
body.yellow div#content h4, 
body.yellow div#content h3, 
body.yellow div#content h5
{
    color: #dbaf4b;
}
body.yellow #left_menu a,
body.yellow p#left,
body.yellow ol#attached_content li,
body.yellow span.left_pane {
	background-color: #fcf5e1;
}
body.yellow ol#attached_news li {
	background: url('../images/li_yellow.png') bottom no-repeat;
}
body.yellow #subscribe-panel input[type="submit"] {
    background: url("../images/arrow_yellow.png") no-repeat #fcf5e1;
}

body.yellow div#main h3 {
    border-bottom-color: #dbaf4b;
}
/* END YELLOW */


body.teal div#banner {
	border-color: #1f807f;
}
body.teal #content h1,
body.teal #left_menu a,
body.teal p#left,
body.teal ol#attached_content li,
body.teal div#p_wrap h3 {
	color: #1f807f;
}
body.teal #left_menu a,
body.teal p#left,
body.teal ol#attached_content li,
body.teal span.left_pane {
	background-color: #8fbfbf;
}
ul#header li.teal ul a:hover {
	background-color: #1f807f;
}
body.teal ol#attached_news li {
	background: url('../images/li_teal.png') bottom no-repeat;
}
body.teal div.p_news_content {
   background-color: #d5ffff;
}
body.teal div#content h4 {
	color: #1f807f;
}
body.teal div#content h5 {
	color: #8fbfbf;
}

div#map_aus,
div#world {
	width: 500px;
	margin: 20px auto;
	text-indent: -1000px;
	position: relative;
}
div#world {
	width: 508px;	
}
div#map_aus div {
	position: relative;
}
div#map_aus ul,
div#world ul {
	background: url('../images/aus_nz_map.gif') no-repeat;
	position: relative;
	height: 320px;
	width: 500px;
	margin: 0;
}
div#world ul {
	background-image: url('../images/world_map.gif');
   background-position: 0px 1px;
	width: 508px;
	height: 261px;
}
div#map_aus ul li,
div#world ul li {
	list-style-type: none;
}
div#map_aus ul li a,
div#world ul li a {
	display: block;
	position: absolute;
	display: inline;
	background: transparent -500px -500px no-repeat;
}
div#map_aus ul a:hover,
div#map_aus ul a.active,
div#world ul a:hover,
div#world ul a.active {
	background-position: top left;
}
div#map_aus ul a#wa {
	width: 140px;
	height: 214px;
	background-image: url('../images/wa_h.gif');
	top: 27px;
	left: -1px;
}
div#map_aus ul a#nt {
	width: 86px;
	height: 143px;
	background-image: url('../images/nt_h.gif');
	left: 129px;
	top: 0px;
}
div#map_aus ul a#qld {
	width: 130px;
	height: 181px;
	background-image: url('../images/qld_h.gif');
	left: 205px;
	top: 0px;
}
div#map_aus ul a#nsw {
	width: 119px;
	height: 103px;
	background-image: url('../images/nsw_h.gif');
	left: 226px;
	top: 169px;
}
div#map_aus ul a#sa {
	width: 113px;
	height: 133px;
	background-image: url('../images/sa_h.gif');
	left: 133px;
	top: 139px;
}
div#map_aus ul a#vic {
	width: 84px;
	height: 67px;
	background-image: url('../images/vic_h.gif');
	left: 224px;
	top: 216px;
}
div#map_aus ul a#tas {
	background-image: url('../images/tas_h.gif');
	width: 50px;
	height: 57px;
	left: 242px;
	top: 272px;
}
div#map_aus ul a#nz {
	background-image: url('../images/nz_h.gif');
	width: 109px;
	height: 124px;
	left: 399px;
	top: 204px;
}
div#world ul a#na {
	background-image: url('../images/ntham_h.gif');
	width: 221px;
	height: 129px;
	left: 0px;
	top: 1px;
}
div#world ul a#europe {
	background-image: url('../images/europe_h.gif');
	width: 120px;
	height: 91px;
	left: 201px;
	top: 1px;
}
div#world ul a#asia {
	background-image: url('../images/asia_h.gif');
	width: 197px;
	height: 171px;
	left: 264px;
	top: 1px;
}
div#world ul a#oceania {
	background-image: url('../images/oceania_h.gif');
	width: 123px;
	height: 100px;
	left: 393px;
	top: 140px;
}
div#world ul a#africa {
	background-image: url('../images/africa_h.gif');
	width: 120px;
	height: 142px;
	left: 201px;
	top: 75px;
}

div#content {
   height: 1%;
}
div.distributors div#content h2 {
   margin: 0 0 30px 0;
}
div.distributors div#content table {
   margin-bottom: 5px;
}
div.distributors div#content table td {
   padding-bottom: 25px;
}
div.distributors div#content table a,
div.distributors div#content a {
   text-decoration: none;
   color: #949494;
}
div.distributors div#content table a:hover,
div.distributors div#content a:hover {
   text-decoration: underline;
}

form#distsearch {
	background: #4d4d4d;
	padding: 5px;
	color: #fff;
	margin: 10px -15px;
	
}
form#distsearch input,
form#distsearch label {
	display: inline;
	margin-right: 10px;
}
form#distsearch label#searchlabel {
	font-size: larger;
}
form#distsearch input.submit {
	margin-top: 2px;
	background: #4d4d4d;
	border: solid 1px #4d4d4d;
	color: #fff;
}
form#distsearch input.submit:hover {
	border-color: #fff;
}

#left .advertisement p {
	margin: 0;
}
#left .advertisement img {
	padding: 0;
}

div#p_outer {
	width: 520px;
	margin: 50px auto;
}

div#p_wrap {
	position: absolute;
	width: 479px;
   width: 549px;
	padding: 30px 0 21px 0px;
   min-height: 200px;
   background: transparent url('../images/p_corner.png') bottom right no-repeat;
}
div#content div#p_wrap {
	position: static;
	background: none;
}
div#p_wrap img {
   float: left;
   clear: left;
   margin: 0 0 20px 10px;
}
div#p_wrap h3,
div#content div#p_wrap h3 {
   color: #0077c0;
   font-size: 140%;
   margin-bottom: 0;
	border: none;
}
div#p_wrap,
div#p_wrap h4,
a.p_close {
   color: #999a9a;
   font-size: 95%;
   margin-bottom: 0;
}
div#p_wrap p {
   margin-top: 10px;
}
div.p_news_content {
   background: #ebf4fa;
   width: 225px;
   margin: 0 0 30px 280px;
   padding: 15px;
   font-size: 90%;
   min-height: 150px;
}
div.p_news img {
   float: left;
}

a.p_close,
a.print_page,
a.email_to {
   height: 16px;
   font-size: smaller;
   background: url('../../webdragon/icons/p_close.gif') 100% 1px no-repeat;
}
a.p_close {
   padding: 0 20px 0 0;
   position: absolute;
   right: -10px;
   top: 5px;
   display: block;
	z-index: 50;
}
a.print_page,
a.email_to {
   margin: 0px 10px 0 0;
   padding: 0px 0 0 20px;
   background-position: center left;
   clear: both;
}
a.print_page {
   background-image: url('../images/print.png');
   margin-left: 280px;
}
a.email_to {
   background-image: url('../images/email.png');
}

div#overlay {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 40;
}

div.p_frame {
   position: fixed;
   width: 100%;
   height: 100%;
   top: 0;
   z-index: 50;
}
div#p_outer {
   position: relative;
   border-top: solid 1px #b3b3b3;
   z-index: 52;
}

td {
   vertical-align: top;
}

img#news_heading {
   margin-bottom: 10px;
}

form#emailAFriend legend {
	display: none;
}
form#emailAFriend fieldset {
	border: none;
}
form#emailAFriend fieldset label {
	width: 170px;
	float: left;
	clear: left;
	text-align: right;
	padding-right: 15px;
}
form#emailAFriend fieldset span input {
	width: 250px;
	float: left;
	padding: 2px 3px 3px 3px;
	margin-bottom: 10px;
	border-width: 1px;
}
form#emailAFriend input#Send {
	background-color: #74B7D6;
	border: 1px solid #BADBEB;
	color: #fff;
	padding: 5px 20px;
	margin-left: 185px;
}
form#emailAFriend input#Send:hover {
	color: #000;
	background-color: #d8eaf1;
}

div#side_bar {
   position: relative;
   z-index: 10;
   background: #78C8E6;
   float: left;
   left: 0;
   width: 221px;
   height: 518px;
   margin-top: -10px;
}

div#main.freetee {
   width: 549px;
   height: 506px;
}
div#main.freetee #content {
   margin: 0;
   padding: 0;
   font-size: 100%;
}
div#main.freetee #content h2,
div#main.freetee #content h3 {
   margin: 0;
   color: transparent;
   border: none;
}

p#promo_notice {
   width: 213px;
   padding-left: 5px;
   font-weight: bold;
   color: #fff;
}


.c {
	text-indent: -9999px;
	color: transparent;
	text-transform: capitalize;
}

div#main.freetee a { text-decoration: none; }

#left_bar {
	width: 218px;
	height: 769px;
	background: url('../../images/left_bar.png') top left no-repeat;
	float: left;
}

#container {
	width: 549px;
	height: 769px;
	margin-left: 224px;
}

#promotions {
	display: block;
	width: 549px;
	height: 255px;
	background: url('../../images/promotions.png') top left no-repeat;
   margin-left: 5px;
   text-decoration: none;
}

div#main.freetee {
	position: relative;
	margin-top: 2px;
	width: 549px;
	height: 506px;
	background: url('../../images/main_bg.png') top left no-repeat;
}

div#main.freetee.main2 { background: url('../../images/main_bg2.png') top left no-repeat; }

#free_caron_tshirt {
	margin: 0;
	width: 274px;
	height: 202px;
	background: url('../../images/free_caron_tshirt.png') top left no-repeat;}

#simply_vote_and_register {
	width: 274px;
	height: 69px;
	background: url('../../images/simply_vote_and_register.png') top left no-repeat;
   border: solid 1px #000;
	float: left;
}

#vote_for_your_favourite {
	margin: 0 0 0 274px !important;
	width: 275px;
	height: 69px;
	background: url('../../images/vote_for_your_favourite.png') top left no-repeat;}

#register_your_salon {
	margin: 0 0 0 274px;
	width: 275px;
	height: 69px;
	background: url('../../images/register_your_salon.png') top left no-repeat;}

form {
	padding-top: 1px;
}

#monthly_specials {
	float: right;
	margin-top: -2px;
	margin-right: 16px;
	width: 254px;
	height: 207px;
}

#monthly_specials ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#monthly_specials li {
	list-style-type: none;
	height: 35px;
	margin: 0;
	padding: 0;
}

#monthly_specials label {
	display: block;
	height: 35px;}

#monthly_specials label input[type='radio'] {
	/* circle, radius 5px, colour #e10079 */
}

#waxes			{ margin-left: 55px; background: url('../../images/waxes.png') top right no-repeat; }
#salon_retail		{ margin-left: 44px; background: url('../../images/salon_retail.png') top right no-repeat; }
#waxing_ancillaries	{ margin-left: 33px; background: url('../../images/waxing_ancillaries.png') top right no-repeat; }
#strips_and_disposables	{ margin-left: 22px; background: url('../../images/strips_and_disposables.png') top right no-repeat; }
#discount_tanning	{ margin-left: 11px; background: url('../../images/discount_tanning.png') top right no-repeat; }
#counter_display_deals	{ margin-left:  0px; background: url('../../images/counter_display_deals.png') top right no-repeat; }

#details {
	margin: 22px 0 0 29px;
	height: 126px;
	width: 193px;
}

#details label {
	line-height: 14px;
}


#first_name {
	width: 69px;
	background: url('../../images/first_name.png') top left no-repeat;
}

#last_name {
	width: 71px;
	background: url('../../images/last_name.png') top left no-repeat;
}

#email_address {
	width: 90px;
	background: url('../../images/email_address.png') top left no-repeat;
}

#details input[type="text"] {
	height: 17px;
	font-size: 10px;
	background: url('../../images/text_input.png') top right no-repeat;
	border: none;
	margin-bottom: 2px;
}

#first_name input { width: 193px; }
#last_name input { width: 180px; }
#email_address input { width: 168px; }

#submit_button {
	width: 46px;
	height: 21px;
	background: url('../../images/submit_button.png') top left no-repeat;
	border: none;
	margin-left: 60px;
}

#salon_details {
	float: right;
	margin-right: 16px;
	width: 254px;
	height: 207px;
	padding-right: 13px;
}

#salon_details label {
	display: block;	float: right;
	font-size:  6px;
	line-height: 14px;
}

#salon_details label input {
	background: url('../../images/reverse_text_input.png') top left no-repeat;
	border: none;
	font-size: 10px;
	margin: 2px 0 3px 0;
	padding-left: 10px;
	display: block;
}

#salon_name { background: url('../../images/salon_name.png') top right no-repeat; width: 177px; } #salon_name input { width: 167px; }
#salon_postal_address { background: url('../../images/salon_postal_address.png') top right no-repeat; width: 192px; } #salon_postal_address input { width: 182px; }
#salon_address_2 { width: 190px; }
#salon_abn { background: url('../../images/salon_abn.png') top right no-repeat; width: 213px; } #salon_abn input { width: 203px; }
#where_do_you_buy_caron { background: url('../../images/where_do_you_buy_caron.png') top right no-repeat; width: 228px; } #where_do_you_buy_caron input { width: 218px; }
#preferred_tshirt_size { background: url('../../images/preferred_tshirt_size.png') top right no-repeat; width: 118px; } #preferred_tshirt_size input { width: 68px; float: right; }
#mf { margin-left: 17px; background: url('../../images/mf.png') top right no-repeat; width: 28px; } #mf input { width: 18px; }

#state_postcode {
	width: 206px;
	height: 15px;
	font-size: 10px;
	background: url('../../images/state_postcode.png') top right no-repeat;
	border: none;
	margin: 3px 0;
	float: right;
}

#state_postcode label {
	padding: 0;
	margin: 0;
	width: 0;
	visibility: hidden;
}

#salon_details #state_postcode input {
	border: none;
	background: transparent;
	font-size: 10px;
	margin: 0;
}

#salon_details #state_postcode input#salon_state {
	margin-left: 46px;
	width: 34px;
}

#salon_details #state_postcode input#salon_postcode {
	margin-left: 49px;
	width: 74px;
}

#register_button {
	width: 63px;
	height: 29px;
	background: url('../../images/register_button.png') top left no-repeat;
	border: none;
	float: right;
	margin: 4px 7px 0 0;}

#graph {
	width: 178px;
	height: 163px;
	margin: 20px 0 0 37px;
}

#graph h3 {
	height: 26px;
	margin: 0;
	padding: 0;
	background: url('../../images/graph.png') top right no-repeat;}

#graph ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
}

#graph li {
	list-style-type: none;
	height: 17px;
	margin: 0 0 7px 0;
	padding: 0;
	width: 131px;
}

#graph li div {
	font-size: 1px;	height: 17px;
}

#graph_waxes { background: url('../../images/graph_waxes.png') top right no-repeat; }
#graph_salon_retail { background: url('../../images/graph_salon_retail.png') top right no-repeat; }
#graph_waxing_ancillaries { background: url('../../images/graph_waxing_ancillaries.png') top right no-repeat; }
#graph_strips_and_disposables { background: url('../../images/graph_strips_and_disposables.png') top right no-repeat; }
#graph_discount_tanning { background: url('../../images/graph_discount_tanning.png') top right no-repeat; }
#graph_counter_display_deals { background: url('../../images/graph_counter_display_deals.png') top right no-repeat; }

#limit_one_per_salon {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 196px;
	height: 25px;
	background: none;
	padding: 5px 5px 5px 10px;
	color: #fff;
	text-transform: uppercase;
   font-size: 0.7em;
}

body.gold div#banner {
	border-color: #9f7739;
}
div#brilliance_bubbles {
	font-size: 110%;
}
div#brilliance_bubbles p {
	font-weight: bold;
	font-size: 115%;
}
div#brilliance_bubbles form label,
div#brilliance_bubbles form input {
	display: block;
}
div#brilliance_bubbles form label {
	margin: 5px 0;
}
div#brilliance_bubbles form label span {
	display: block;
	font-size: 90%;
	margin: 2px 0;
}
div#brilliance_bubbles form input {
	margin: 5px 0 10px 0;
	border-width: 2px 1px 1px 2px;
	border-color: #ccc #ececec #ececec #ccc;
}
div#brilliance_bubbles form p {
	font-size: 80%;
	font-weight: normal;
}

div#brilliance_bubbles form input.inputsubmit {
	border: solid 1px #ccc;
	background: #ccc;
	padding: 5px 15px;
	font-size: 100%;
	color: #fff;
}
div#brilliance_bubbles form input.inputsubmit:hover {
	background: #fff;
	color: #ccc;
}
div#brilliance_bubbles ul#errors {
	list-style: none;
	background: url('/webdragon/icons/warning.png') 1px 0px no-repeat;
	font-weight: bold;
	color: #C0272D;
	padding-left: 22px;
	margin-left: 0;
}
div#brilliance_bubbles ul#errors li {
	padding: 2px 0;
}
div#brilliance_bubbles p#success {
	font-size: 110%;
	font-weight: bold;
}

/** CAROUSEL **/
ul.overview {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.overview li {
    margin: 0;
    padding: 0;
    list-style: none;
}

/** SEARCH **/
#results li {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 12px;
    list-style: none;
}

#results a {
    font-size: 120%;
    font-family: AvantGarde,  Arial, Verdana, sans-serif;
}

#results .subtitle, #results br {
    display: none;
}

html #content ul.pagecount li a {
    border: none;
}

/** SUBSCRIBE **/
ul#subscribe input#subscribe_text {
    width: 125px;
    margin: -5px 0 0 5px;
    color: #000;
    background: #eaeaea;
    border: none;
    font-size: small;
    padding: 3px;
}

ul#subscribe label {
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0;
}

ul#subscribe * {
    font-family: AvantGarde, Arial, Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
}

ul#subscribe .sr-only {
    position: absolute;
    left: -10000px;
}

ul#subscribe {
    position: absolute;
    right:15px;
    top: 0px;
    width: 350px;
    text-align: right;
    line-height: 1.5;
    margin-top: 13px;
}

#subscribe-panel {
    position: relative;
    clear: both;
    margin: 0 -15px 20px -15px;
    padding: 40px;
}

#subscribe-panel form {
    position: relative;
    width: 650px;
    margin: 0 auto;
}

#subscribe-panel form * {
    padding: 4px;
    font-size: 150%;
    font-family: AvantGarde, Arial, Verdana, sans-serif;
    margin: 5px;
    border: none;
}

#subscribe-panel input[type="email"] {
    width: 270px;
    background-color: #fff;
    font-size: 120%;
    color: #949494;
}

#subscribe-panel input[type="submit"] {
    width: 30px;
    height: 31px;
    margin-top: -5px;
    text-indent: -10000px;
    background: url("../images/arrow_blue.png") no-repeat #d6ebf7;
    cursor: pointer;
    color: #fff;
}

#content table {
    width: 100%;
    table-layout: fixed;
}

address {
	font-style: normal;
}


form.studentwaxform .singleLineTwoRadios {
	clear: left !important;
	padding-top: 15px !important;
	margin-top: 20px !important;
}

form.studentwaxform .singleLineTwoRadios.Complaint {
	margin-top: 5px !important;
	padding-top: 0 !important;
	margin-left: 110px;
}

form.studentwaxform .singleLineTwoRadios label {
	width:45% !important;
	float: none !important;
	clear: none !important;
	text-align: left !important;
	display: inline !important;
}

form.complaintform p {
	clear:left;
	padding-top: 10px;
}